Classes
CricketDrawParserInternal Namespace Reference

Internal: the structures of a CricketDrawParser. More...

## Classes
struct | Shape
| small structure of CricketDrawParserInternal used to stored a shape More...
struct | State
| Internal: the state of a CricketDrawParser. More...
class | SubDocument
| Internal: the subdocument of a CricketDrawParser. More...

## Detailed Description

Internal: the structures of a CricketDrawParser.